Source: mistral
Version: 3.0.0-2~u16.04+mos0
Binary:
  - python-mistral
  - mistral-common
  - mistral-engine
  - mistral-executor
  - mistral-api
Build_time: unknown
Code_project:
  mistral: c0a450128e7fea3f984fabbbccb6e3473232f495
  mistral-build: e42ef35bf3408d0a71b128e97b78eb580ab14c28
